field: 50453e62-4896-43b7-b03d-64549cc96339 # Main Graphic Design Services
fieldLayouts:
  a7a6369c-cab6-4f2f-a62a-b803ef9b625d:
    tabs:
      -
        elements:
          -
            fieldUid: b52c0d64-2d15-47c4-b340-85be6e72b310 # Navigation Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: aa4a31d3-212b-4174-aec8-b1f401328c1b # Navigation Handle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5ee79866-739e-45a1-9bbc-a6ba005a0f15 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 28c53ba6-2d34-49da-bc48-7f1b7a32ce9f # Navigation URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  5ee79866-739e-45a1-9bbc-a6ba005a0f15: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  28c53ba6-2d34-49da-bc48-7f1b7a32ce9f: # Navigation URL
    columnSuffix: wxthkmln
    contentColumnType: string(255)
    fieldGroup: null
    handle: navigationUrl
    instructions: ''
    name: 'Navigation URL'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  aa4a31d3-212b-4174-aec8-b1f401328c1b: # Navigation Handle
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationHandle
    instructions: ''
    name: 'Navigation Handle'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b52c0d64-2d15-47c4-b340-85be6e72b310: # Navigation Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationName
    instructions: ''
    name: 'Navigation Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: navigationItem
name: 'Navigation Item'
sortOrder: 1
